﻿/**FONT***/
@font-face {
  font-family: "NettoWeb";
  font-style: normal;
  font-weight: 400;
  src: url("/Assets/fonts/NettoWeb.woff") format("woff"), url("/Assets/fonts/NettoWeb.eot") format("eot"), url("/Assets/Fonts/NettoComp.ttf") format("truetype"); }

@font-face {
  font-family: "NettoWeb";
  font-style: normal;
  font-weight: 700;
  src: url("/Assets/fonts/NettoWeb-Bold.woff") format("woff"), url("/Assets/fonts/NettoWeb-Bold.eot") format("eot"), url("/Assets/Fonts/NettoComp-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "NettoWeb";
  font-style: normal;
  font-weight: 900;
  src: url("/Assets/fonts/NettoWeb-Black.woff") format("woff"), url("/Assets/fonts/NettoWeb-Black.eot") format("eot"); }

@font-face {
  font-family: "NettoWeb";
  font-style: italic;
  font-weight: 900;
  src: url("/Assets/fonts/NettoWeb-BlackItalic.woff") format("woff"), url("/Assets/fonts/NettoWeb-BlackItalic.eot") format("eot"); }

@font-face {
  font-family: "NettoWeb";
  font-style: italic;
  font-weight: 400;
  src: url("/Assets/fonts/NettoWeb-Italic.woff") format("woff"), url("/Assets/fonts/NettoWeb-Italic.eot") format("eot"); }

@font-face {
  font-family: "NettoWeb";
  font-style: normal;
  font-weight: 300;
  src: url("/Assets/fonts/NettoWeb-Light.woff") format("woff"), url("/Assets/fonts/NettoWeb-Light.eot") format("eot"); }

@font-face {
  font-family: "Glyphicons Halflings";
  src: url(../fonts/glyphicons-halflings-regular.eot?v2);
  src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/glyphicons-halflings-regular.woff?v2) format("woff"), url(../fonts/glyphicons-halflings-regular.ttf?v2) format("truetype"), url(../fonts/glyphicons-halflings-regular.svg#glyph) format("svg");
  font-weight: 400;
  font-style: normal; }

#casePosting .CaseStudyHighlight .row, #casePosting #casePostMainContent .case-highlight .row {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex; }

#headBar .navbar-brand div.logo-header, .ActionArea .background-covering, #casePosting .CaseStudyHighlight .row .column:last-child > div, #casePosting #blogHeaderContent .blogHeaderAction {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

/**Body Setup**/
body {
  font-family: 'NettoWeb';
  font-size: 18px;
  color: #252424; }

a {
  color: #ee3a39; }
  a:hover, a:focus {
    font-weight: 400;
    color: #ee3a39;
    text-decoration: underline; }

h1 {
  font-weight: 700;
  color: #fff;
  text-transform: capitalize;
  letter-spacing: -3px; }

h2 {
  color: #ee3a39;
  font-weight: 700; }

h3 {
  font-size: 1.6em;
  font-weight: 700; }

.readmore {
  margin: 10px auto;
  width: 260px;
  border: 2px solid #ee3a39; }
  .readmore:hover, .readmore:active {
    outline-color: #ee3a39;
    background-color: #ee3a39; }
    .readmore:hover a, .readmore:active a {
      color: #fff; }
      .readmore:hover a:hover, .readmore:active a:hover {
        text-decoration: none; }

a#newReadMore {
  text-align: center;
  margin: 20px auto;
  display: block; }

#content > div.umb-grid > .row {
  margin: 0; }

hr {
  border-top: solid 2px #252424; }

.field-validation-error {
  color: #ee3a39; }

/*Header*/
#headBar {
  /*/*Force Toggle Menu START*/
  /*Force Toggle Menu END*/ }
  #headBar .navbar-header {
    float: none; }
  #headBar .navbar-default {
    background-color: transparent;
    border: none; }
    #headBar .navbar-default .navbar-collapse {
      min-height: 100%;
      width: 100%;
      margin: 0 auto;
      position: fixed;
      left: 0;
      top: 0;
      background-color: rgba(238, 58, 57, 0.96); }
      #headBar .navbar-default .navbar-collapse .close {
        margin: 20px auto;
        width: 1170px;
        position: fixed;
        text-align: right;
        left: 17%;
        color: #fff;
        font-weight: 700;
        font-size: 2em;
        opacity: 1; }
      #headBar .navbar-default .navbar-collapse ul.nav {
        width: 1170px;
        margin: 100px auto; }
        #headBar .navbar-default .navbar-collapse ul.nav li {
          text-align: center;
          font-weight: 700;
          font-size: 2.3em;
          margin: 6px 0; }
          #headBar .navbar-default .navbar-collapse ul.nav li a {
            color: #fff;
            width: auto;
            display: inline; }
            #headBar .navbar-default .navbar-collapse ul.nav li a span.svgbacker {
              display: inline-block;
              width: 42px;
              height: 42px;
              background-position: center center;
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
              position: relative;
              text-indent: 100%;
              white-space: nowrap;
              overflow: hidden;
              margin-right: 15px;
              margin-top: 15px; }
              #headBar .navbar-default .navbar-collapse ul.nav li a span.svgbacker.facebook-svg {
                background-image: url(/img/menu-fb.svg); }
              #headBar .navbar-default .navbar-collapse ul.nav li a span.svgbacker.linkedin-svg {
                background-image: url(/img/menu-linkedin.svg); }
          #headBar .navbar-default .navbar-collapse ul.nav li.open > a, #headBar .navbar-default .navbar-collapse ul.nav li.open > a:hover, #headBar .navbar-default .navbar-collapse ul.nav li.open > a:active, #headBar .navbar-default .navbar-collapse ul.nav li.open > a:focus {
            background-color: inherit; }
          #headBar .navbar-default .navbar-collapse ul.nav li a.multi {
            pointer-events: none; }
          #headBar .navbar-default .navbar-collapse ul.nav li .dropdown-menu {
            position: relative;
            float: none;
            background-color: initial;
            border: none;
            border-radius: 0px;
            top: 0;
            box-shadow: none; }
            #headBar .navbar-default .navbar-collapse ul.nav li .dropdown-menu > li > a:hover, #headBar .navbar-default .navbar-collapse ul.nav li .dropdown-menu > li > a:focus {
              background-color: initial; }
    #headBar .navbar-default .navbar-toggle {
      display: block;
      border: none;
      color: #ee3a39;
      margin: 20px 25px; }
      #headBar .navbar-default .navbar-toggle:hover, #headBar .navbar-default .navbar-toggle:focus {
        background-color: transparent; }
        #headBar .navbar-default .navbar-toggle:hover .icon-bar:last-child, #headBar .navbar-default .navbar-toggle:focus .icon-bar:last-child {
          top: 2px; }
        #headBar .navbar-default .navbar-toggle:hover .icon-bar:nth-child(2), #headBar .navbar-default .navbar-toggle:focus .icon-bar:nth-child(2) {
          bottom: 2px; }
      #headBar .navbar-default .navbar-toggle .icon-bar {
        background-color: #ee3a39;
        height: 3px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        position: relative; }
  #headBar .navbar-brand img {
    height: 50px; }
  #headBar a {
    color: #ee3a39;
    font-weight: 700; }
  #headBar .navbar-brand div.logo-header {
    display: inline-block;
    width: 159px;
    height: 50px;
    background-position: top center;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 15px; }
    #headBar .navbar-brand div.logo-header.scroll {
      background-position: 0px 52px; }

/**Homepage START**/
#HomeCarousel .item p:after {
  content: "\f107";
  font: normal normal normal 14px/1 FontAwesome;
  display: block;
  color: #ee3a39;
  font-size: 3.25em;
  margin-top: 250px;
  opacity: 1; }

#HomeCarousel .item p.fadeout:after {
  transition: all 0.5s linear;
  opacity: 0; }

#HomeCarousel .item p.fadein:after {
  transition: all 0.5s linear;
  opacity: 1; }

.arrow {
  text-align: center;
  color: red;
  bottom: 170px;
  position: relative;
  font-size: 4em;
  opacity: 1; }
  .arrow.fadeout {
    background-attachment: fixed;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: all 0.5s linear;
    opacity: 0; }
  .arrow.fadein {
    transition: all 0.5s linear;
    opacity: 1; }

.carousel-home.carousel-slider-wrapper .carousel-slide {
  height: 1020px; }
  .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content {
    text-align: center; }
    .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated {
      margin: 0 140px; }
      .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated:last-child {
        margin: 0 160px; }
      .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated h1 {
        font-size: 4.3em;
        text-transform: none; }
      .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated p {
        text-transform: none;
        background-color: inherit;
        font-weight: 300;
        font-size: 1.25em;
        text-align: center;
        width: 500px;
        margin-top: 50px; }

.ActionArea {
  height: 280px;
  position: relative;
  background: #f0f0f0; }
  .ActionArea:before {
    background: yellow;
    content: " ";
    width: 200px;
    display: block; }
  .ActionArea .column {
    padding: 0;
    opacity: 0; }
    .ActionArea .column.fadein {
      transition: all 1s linear;
      opacity: 1; }
    .ActionArea .column .background-covering a {
      text-decoration: none; }
      .ActionArea .column .background-covering a #overlay-acquisition {
        background-color: rgba(0, 0, 0, 0.54); }
        .ActionArea .column .background-covering a #overlay-acquisition:after {
          width: 120px;
          height: 2px;
          transition: all 1s linear;
          background: transparent;
          content: ' ';
          background-color: transparent;
          color: transparent;
          text-align: center;
          margin: 0 auto;
          position: relative;
          display: block; }
        .ActionArea .column .background-covering a #overlay-acquisition:hover, .ActionArea .column .background-covering a #overlay-acquisition:focus {
          background-color: rgba(0, 0, 0, 0.75);
          text-decoration: none; }
          .ActionArea .column .background-covering a #overlay-acquisition:hover:after, .ActionArea .column .background-covering a #overlay-acquisition:focus:after {
            background-color: #fff; }
    .ActionArea .column #overlay-engagement {
      background-color: rgba(215, 41, 125, 0.46); }
      .ActionArea .column #overlay-engagement:after {
        width: 120px;
        height: 2px;
        transition: all 1s linear;
        background: transparent;
        content: ' ';
        background-color: transparent;
        color: transparent;
        text-align: center;
        margin: 0 auto;
        position: relative;
        display: block; }
      .ActionArea .column #overlay-engagement:hover, .ActionArea .column #overlay-engagement:focus {
        background-color: rgba(215, 41, 125, 0.75);
        text-decoration: none; }
        .ActionArea .column #overlay-engagement:hover:after, .ActionArea .column #overlay-engagement:focus:after {
          background-color: #fff; }
    .ActionArea .column #overlay-insights {
      background-color: rgba(238, 58, 57, 0.61); }
      .ActionArea .column #overlay-insights:after {
        width: 120px;
        height: 2px;
        transition: all 1s linear;
        background: transparent;
        content: ' ';
        background-color: transparent;
        color: transparent;
        text-align: center;
        margin: 0 auto;
        position: relative;
        display: block; }
      .ActionArea .column #overlay-insights:hover, .ActionArea .column #overlay-insights:focus {
        background-color: rgba(238, 58, 57, 0.75);
        text-decoration: none; }
        .ActionArea .column #overlay-insights:hover:after, .ActionArea .column #overlay-insights:focus:after {
          background-color: #fff; }
    .ActionArea .column #overlay-designs {
      background-color: rgba(27, 29, 29, 0.54); }
      .ActionArea .column #overlay-designs:after {
        width: 120px;
        height: 2px;
        transition: all 1s linear;
        background: transparent;
        content: ' ';
        background-color: transparent;
        color: transparent;
        text-align: center;
        margin: 0 auto;
        position: relative;
        display: block; }
      .ActionArea .column #overlay-designs:hover, .ActionArea .column #overlay-designs:focus {
        background-color: rgba(27, 29, 29, 0.75);
        text-decoration: none; }
        .ActionArea .column #overlay-designs:hover:after, .ActionArea .column #overlay-designs:focus:after {
          background-color: #fff; }
    .ActionArea .column div {
      height: 280px; }
      .ActionArea .column div.hidden:parent {
        display: none;
        width: 0px;
        height: 0px; }
    .ActionArea .column svg {
      position: relative;
      left: 50%;
      -webkit-transform: translate(-50%, 120%);
      -ms-transform: translate(-50%, 120%);
      transform: translate(-50%, 120%);
      height: 70px; }
    .ActionArea .column p {
      text-align: center;
      margin-top: 30%;
      color: #f0f0f0; }
      .ActionArea .column p:first-child {
        margin-top: 10%; }
  .ActionArea:first-child .column:first-child div {
    position: relative;
    margin: 20px 35px 0 35px;
    padding-bottom: 54px;
    border-bottom: solid #ee3a39 2px;
    height: initial; }
    .ActionArea:first-child .column:first-child div p {
      color: inherit; }

.Title {
  height: 80px;
  text-align: center; }

#content {
  bottom: 80px;
  position: relative; }

/**HomeNews Tiles**/
.newsTile {
  position: relative;
  height: 450px;
  background-position: left bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .newsTile .overlay {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.47);
    padding: 25px 0; }
    .newsTile .overlay h3 {
      color: #fff713;
      margin: 0 25px;
      font-size: 1.3em;
      text-transform: capitalize; }
    .newsTile .overlay p {
      color: #ee3a39;
      margin: 5px 25px;
      font-size: 0.9em; }

.smallTiles .newsTile {
  height: 225px;
  background-position: center top; }

/**HOME PAGE CTA**/
#pageCTA {
  margin-bottom: 75px; }
  #pageCTA .pageCTABack {
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 375px;
    display: flex; }
    #pageCTA .pageCTABack .laptop {
      background-image: url(/media/1112/macbook.png);
      width: 430px;
      height: 275px;
      background-position: center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      margin: 0 auto; }
    #pageCTA .pageCTABack > .row {
      background-color: rgba(37, 37, 37, 0.66);
      width: 100%;
      margin: 0; }
      #pageCTA .pageCTABack > .row .column {
        margin: 70px 0; }
        #pageCTA .pageCTABack > .row .column .pageCTARight {
          color: #fff;
          text-align: center; }
          #pageCTA .pageCTABack > .row .column .pageCTARight .btn-default {
            background: #fff;
            border: none;
            border-radius: 0;
            color: #ee3a39;
            padding: 10px 60px;
            margin-top: 25px; }
            #pageCTA .pageCTABack > .row .column .pageCTARight .btn-default:hover, #pageCTA .pageCTABack > .row .column .pageCTARight .btn-default:focus {
              background: #ee3a39;
              color: #fff; }

/**HOMEPAGE END*/
#blogHeaderContent .blogHeaderAction {
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center; }
  #blogHeaderContent .blogHeaderAction > .row {
    width: 100%; }
    #blogHeaderContent .blogHeaderAction > .row h1 {
      text-align: center; }

/**Footer**/
#content-wrapper {
  position: relative;
  margin-bottom: 271px;
  z-index: 2;
  background-color: white; }

footer {
  position: fixed;
  bottom: 0px;
  font-size: 0.88em;
  width: 100%; }
  footer .row {
    margin: 0; }
  footer .row > .col-md-4, footer .row > .col-md-8 {
    padding: 0; }
  footer .row.clearfix {
    height: 272px;
    display: flex; }
  footer .footer-left {
    background-color: #ee3a39;
    padding: 30px;
    color: #fff;
    height: 100%; }
    footer .footer-left #sensis-logo-footer {
      height: 80px;
      width: 80px;
      position: relative;
      left: 60%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0); }
  footer .footer-right {
    background-color: #252424;
    padding-bottom: 123px;
    padding-top: 50px;
    height: 100%; }
    footer .footer-right .row {
      margin: 0; }
      footer .footer-right .row #footer-bodersection {
        border-bottom: 2px solid #ee3a39;
        margin-bottom: 20px; }
    footer .footer-right ul {
      list-style-type: none; }
      footer .footer-right ul li {
        float: right;
        margin: 13px 10px; }
        footer .footer-right ul li#footer-facebook, footer .footer-right ul li#footer-linkedin {
          margin: 10px 5px;
          float: left; }
          footer .footer-right ul li#footer-facebook span.svgbacker, footer .footer-right ul li#footer-linkedin span.svgbacker {
            display: inline-block;
            width: 28px;
            height: 28px;
            background-position: center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            position: relative;
            text-indent: 100%;
            white-space: nowrap;
            overflow: hidden;
            margin-right: 15px; }
          footer .footer-right ul li#footer-facebook .facebook-svg, footer .footer-right ul li#footer-linkedin .facebook-svg {
            background-image: url(/img/footer-fb.svg); }
          footer .footer-right ul li#footer-facebook .linkedin-svg, footer .footer-right ul li#footer-linkedin .linkedin-svg {
            background-image: url(/img/footer-linkedin.svg); }

/**Blog List**/
.blogHeaderAction {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .blogHeaderAction h1 {
    text-align: left;
    display: block;
    text-transform: capitalize;
    width: 800px;
    margin: 0 auto;
    font-size: 3.9em; }
    .blogHeaderAction h1:before {
      content: " ";
      width: 170px;
      height: 6px;
      background: #ee3a39;
      display: block;
      text-align: center;
      margin: 0 auto;
      position: relative;
      left: -220px;
      top: -10px; }

#blogLister {
  margin: 20px auto; }
  #blogLister .blogPost {
    margin: 15px 0;
    width: 400px;
    float: right;
    height: 300px;
    position: relative;
    background-position: left bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
    #blogLister .blogPost .overlay {
      position: absolute;
      bottom: 0px;
      color: #fff713;
      background-color: rgba(0, 0, 0, 0.47);
      padding: 20px 20px 0px 20px; }
      #blogLister .blogPost .overlay h3 {
        margin: 0px 15px;
        text-transform: capitalize; }
      #blogLister .blogPost .overlay hr {
        margin: 5px 0; }
      #blogLister .blogPost .overlay .dteBox {
        position: relative;
        bottom: 0px; }
        #blogLister .blogPost .overlay .dteBox > .row > .col-md-6:first-child {
          border-right: 1px solid #020202; }
        #blogLister .blogPost .overlay .dteBox .row {
          margin: 0;
          background-color: white; }
          #blogLister .blogPost .overlay .dteBox .row .col-md-6 {
            padding: 0;
            margin: 4px 0; }
        #blogLister .blogPost .overlay .dteBox .day {
          color: #ee3a39;
          font-weight: 700;
          font-size: 1.4em; }
        #blogLister .blogPost .overlay .dteBox .month {
          color: #020202;
          font-size: 0.98em; }
        #blogLister .blogPost .overlay .dteBox .row .year {
          color: #020202;
          font-size: 1.1em;
          /* Safari */
          -webkit-transform: rotate(90deg);
          /* Firefox */
          -moz-transform: rotate(90deg);
          /* IE */
          -ms-transform: rotate(90deg);
          /* Opera */
          -o-transform: rotate(90deg);
          margin-top: 25px; }
  #blogLister .row .col-md-6:nth-child(even) .blogPost {
    float: left; }

/**Case Study Listing**/
#caseHeaderContent .caseBackImage {
  height: 450px; }
  #caseHeaderContent .caseBackImage .row {
    display: flex;
    height: 100%;
    margin: 0; }
    #caseHeaderContent .caseBackImage .row .column:first-child {
      background-color: transparent;
      padding: 60px 20% 60px 40px;
      background: -webkit-linear-gradient(#252424, transparent);
      /* For Safari 5.1 to 6.0 */
      background: -o-linear-gradient(#252424, transparent);
      /* For Opera 11.1 to 12.0 */
      background: -moz-linear-gradient(#252424, transparent);
      /* For Firefox 3.6 to 15 */
      background: linear-gradient(#252424, transparent);
      /* Standard syntax */ }
    #caseHeaderContent .caseBackImage .row .column:last-child {
      background-color: rgba(215, 41, 125, 0.76);
      padding: 60px 20% 60px 40px;
      background: -webkit-linear-gradient(#252424, rgba(215, 41, 125, 0.76));
      /* For Safari 5.1 to 6.0 */
      background: -o-linear-gradient(#252424, rgba(215, 41, 125, 0.76));
      /* For Opera 11.1 to 12.0 */
      background: -moz-linear-gradient(#252424, rgba(215, 41, 125, 0.76));
      /* For Firefox 3.6 to 15 */
      background: linear-gradient(#252424, rgba(215, 41, 125, 0.76));
      /* Standard syntax */ }
      #caseHeaderContent .caseBackImage .row .column:last-child p {
        color: #fff;
        font-size: 0.85em; }
      #caseHeaderContent .caseBackImage .row .column:last-child h1 {
        text-transform: capitalize;
        width: 800px;
        margin: 0 auto;
        font-size: 2.8em; }
        #caseHeaderContent .caseBackImage .row .column:last-child h1:after {
          content: " ";
          width: 170px;
          height: 6px;
          background: #ee3a39;
          display: block;
          text-align: center;
          margin: 0 auto;
          position: relative;
          left: -315px;
          top: -5px; }

#blogLister.caseLister .blogPost .overlay {
  padding-bottom: 20px; }

/**Blog Posts**/
#casePosting .blogPostButton {
  margin-bottom: 20px; }

#blogPosting .blogPostButton {
  margin-bottom: 20px; }

#blogPosting .row {
  margin: 0; }

#blogPosting #blogHeaderContent .blogHeaderAction {
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 300px; }

#blogPosting #titlebar {
  display: flex; }
  #blogPosting #titlebar .titleCol {
    background: #f4f4f4;
    padding: 20px; }
    #blogPosting #titlebar .titleCol h1.Title {
      color: #252424;
      text-align: left; }

#blogPosting #postDate {
  margin: 15px 0;
  padding-bottom: 10px;
  font-size: 0.70em;
  border-bottom: solid 2px #252424; }

#blogPosting .shareSection {
  border-top: solid 2px #252424; }
  #blogPosting .shareSection .addthis_inline_share_toolbox {
    margin: 5px 0; }

.cta-ruler {
  padding-top: 20px;
  border-top: solid 2px black; }

#casePosting h2 {
  color: #252424;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.2em;
  text-align: center; }

#casePosting .CaseStudyHighlight.RedHighlight .row .column:first-child {
  background-color: #ee3a39; }

#casePosting .CaseStudyHighlight .row .column:first-child {
  background-color: #d7297d; }
  #casePosting .CaseStudyHighlight .row .column:first-child > div {
    color: #fff;
    padding: 80px 90px 80px 45%; }
    #casePosting .CaseStudyHighlight .row .column:first-child > div h2 {
      color: #fff;
      text-transform: uppercase;
      font-weight: 700;
      font-size: 2.2em; }

#casePosting .CaseStudyHighlight .row .column:last-child {
  padding: 0; }
  #casePosting .CaseStudyHighlight .row .column:last-child > div {
    height: 100%;
    background-position: top center; }

#casePosting .row {
  margin: 0; }

#casePosting #blogHeaderContent .blogHeaderAction {
  background-position: bottom center;
  height: 480px; }
  #casePosting #blogHeaderContent .blogHeaderAction .backgroundOverlay {
    background-color: transparent;
    background: -webkit-linear-gradient(#252424, transparent);
    background: -o-linear-gradient(#252424, transparent);
    background: -moz-linear-gradient(#252424, transparent);
    background: linear-gradient(#252424, transparent);
    height: 100%;
    width: 100%; }
    #casePosting #blogHeaderContent .blogHeaderAction .backgroundOverlay div {
      margin: 10% 0 0 0; }

#casePosting #postDate {
  margin: 15px 0;
  padding-bottom: 10px;
  font-size: 0.70em;
  border-bottom: solid 2px #252424; }

#casePosting .shareSection {
  border-top: solid 2px #252424; }
  #casePosting .shareSection .addthis_inline_share_toolbox {
    margin: 5px 0; }

#casePosting #casePostMainContent svg {
  height: 60px;
  display: block;
  margin: 10px auto; }

#casePosting #casePostMainContent p {
  text-align: center;
  font-size: 0.9em; }

#casePosting #casePostMainContent .fa-search:before {
  font-size: 2.3em; }

#casePosting #casePostMainContent .case-highlight .row {
  margin: 20px 0; }
  #casePosting #casePostMainContent .case-highlight .row .column:first-child {
    border-right: #e1e1e1 6px solid; }

#casePosting #pageCTA .BlueHighlight {
  background-color: #3b5998;
  color: #fff;
  margin: 120px 0 80px 0;
  padding-bottom: 0;
  padding: 20px 250px; }
  #casePosting #pageCTA .BlueHighlight h2 {
    color: #fff;
    text-align: left; }
  #casePosting #pageCTA .BlueHighlight img {
    height: 400px;
    bottom: 100px;
    position: relative; }
  #casePosting #pageCTA .BlueHighlight p {
    font-size: 0.9em; }

.content-margin {
  margin-top: 20px; }

.btn.btn-default {
  border-radius: 0px;
  padding: 10px;
  border: black 2px solid; }
  .btn.btn-default:hover, .btn.btn-default:focus {
    color: white;
    background-color: black; }
  .btn.btn-default a {
    color: black; }
    .btn.btn-default a:hover, .btn.btn-default a:focus {
      color: white;
      background-color: black; }

/**ANIMATIONS**/
/***FORMS*/
.btn-contact {
  display: inline;
  position: fixed;
  bottom: 0px;
  right: 0px;
  border-radius: 0;
  background: rgba(238, 58, 57, 0.6);
  color: #fff;
  z-index: 99;
  padding: 16px; }

.umbraco-forms-navigation .btn.primary {
  margin-top: 10px; }

/** Mobile or Tablet components**/
@media only screen and (min-width: 481px) and (max-width: 1199px) {
  #headBar .navbar-default .navbar-collapse .close {
    margin: 15px 25px 0 0;
    width: 100%;
    position: relative;
    left: 0%; }
  #headBar .navbar-default .navbar-collapse ul.nav {
    width: 100%; }
    #headBar .navbar-default .navbar-collapse ul.nav li {
      font-size: 2em; }
  .row {
    margin: 0; }
    .row .column {
      padding: 0; }
  .arrow {
    bottom: 80px; }
  .carousel-home.carousel-slider-wrapper .carousel-slide {
    height: 500px; }
    .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content {
      text-align: center;
      display: block;
      margin-top: 80px; }
      .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated {
        margin: 0 0px; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated:last-child {
          margin: 0 0px; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated h1 {
          font-size: 3.2em; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated p {
          font-size: 1.2em;
          margin-top: 0px; }
  #newHomeList > .row > div {
    padding: 0; }
  #newHomeList .smallTiles .row {
    margin: 0; }
    #newHomeList .smallTiles .row .col-md-12 {
      padding: 0; }
  .ActionArea {
    height: inherit; }
    .ActionArea .col-md-4 {
      width: 33%;
      float: left; }
    .ActionArea:first-child .column:first-child div {
      margin: 20px 35px 20px 35px;
      padding-bottom: 0px;
      font-size: 0.75em; }
    .ActionArea:last-child .column:first-child {
      display: none; }
    .ActionArea .column svg {
      -webkit-transform: translate(-50%, 85%);
      -ms-transform: translate(-50%, 85%);
      transform: translate(-50%, 85%); }
    .ActionArea .column p {
      margin-top: 31%; }
  footer .footer-left #sensis-logo-footer {
    left: 95%; }
  #blogLister .blogPost {
    width: 100%; }
  #caseHeaderContent .caseBackImage {
    height: auto; }
    #caseHeaderContent .caseBackImage .row {
      display: block; }
      #caseHeaderContent .caseBackImage .row .column:last-child h1 {
        width: 100%; }
      #caseHeaderContent .caseBackImage .row .column:first-child {
        padding: 0; }
  #pageCTA .pageCTABack > .row .column {
    margin: 0; }
  #content-wrapper {
    margin-bottom: 268px; } }

@media only screen and (max-width: 480px) {
  #blogPosting #titlebar {
    display: initial; }
  .row {
    margin: 0; }
    .row .column {
      padding: 0; }
  #HomeCarousel .item p:after {
    margin-top: 50px; }
  #headBar .navbar-default .navbar-collapse .close {
    margin: 15px 25px 0 0;
    width: 100%;
    position: relative;
    text-align: right;
    left: 0%; }
  #headBar .navbar-default .navbar-collapse ul.nav {
    width: 100%; }
    #headBar .navbar-default .navbar-collapse ul.nav li {
      font-size: 1.6em; }
  .carousel-home.carousel-slider-wrapper .carousel-slide {
    height: 650px; }
    .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content {
      text-align: center;
      display: block;
      margin-top: 80px; }
      .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated {
        margin: 0 0px; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated:last-child {
          margin: 0 0px; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated h1 {
          font-size: 3.2em;
          display: block;
          text-align: center; }
        .carousel-home.carousel-slider-wrapper .carousel-slide .carousel-item-content .animated p {
          width: 100%;
          font-weight: 700;
          font-size: 1.8em;
          margin-top: 0px; }
  .arrow {
    bottom: 310px; }
  #newHomeList > .row > div {
    padding: 0; }
  #newHomeList .smallTiles .row {
    margin: 0; }
    #newHomeList .smallTiles .row .col-md-12 {
      padding: 0; }
  .ActionArea {
    height: inherit; }
    .ActionArea:first-child .column:first-child div {
      margin: 20px 35px 20px 35px; }
    .ActionArea .column p {
      margin-top: 22%; }
  footer .row.clearfix {
    height: auto;
    display: block; }
  footer .footer-left #sensis-logo-footer {
    left: 80%; }
  #pageCTA .pageCTABack {
    display: block;
    height: 100%; }
    #pageCTA .pageCTABack > .row .column {
      margin: 60px 0; }
    #pageCTA .pageCTABack .laptop {
      width: auto; }
  #blogLister .blogPost {
    width: auto;
    float: initial; }
  #blogLister .row .col-md-6:nth-child(even) .blogPost {
    float: initial; }
  #caseHeaderContent .caseBackImage {
    height: auto; }
    #caseHeaderContent .caseBackImage .row {
      display: block; }
      #caseHeaderContent .caseBackImage .row .column:last-child h1 {
        width: 100%; }
      #caseHeaderContent .caseBackImage .row .column:first-child {
        padding: 0; }
  .blogHeaderAction h1 {
    width: auto;
    text-align: center;
    padding-top: 60px; }
    .blogHeaderAction h1:before {
      left: -80px; }
  #casePosting .tile-centered {
    text-align: center; }
  #casePosting #casePostMainContent .case-highlight .row {
    display: block; }
    #casePosting #casePostMainContent .case-highlight .row .column:first-child {
      border-bottom: #e1e1e1 4px solid;
      padding-bottom: 15px;
      border-right: none; }
  #casePosting .CaseStudyHighlight .row {
    display: block; }
    #casePosting .CaseStudyHighlight .row .column:first-child > div {
      padding: 20px; }
      #casePosting .CaseStudyHighlight .row .column:first-child > div h2 {
        text-align: left; }
  #casePosting #pageCTA .BlueHighlight {
    padding: 20px; }
    #casePosting #pageCTA .BlueHighlight img {
      bottom: 0;
      position: initial;
      height: 260px;
      margin: 0 auto;
      display: block; }
  #caseHeaderContent .caseBackImage .row .column:first-child {
    padding: 0px; }
  #caseHeaderContent .caseBackImage .row .column:last-child {
    padding: 80px 20px 20px 20px; }
  #content-wrapper {
    margin-bottom: 600px; }
  .umbraco-forms-field textarea, .contour textarea {
    height: auto; }
  .field-validation-error {
    font-size: 0.75em; } }

.packs h1 {
  color: #252424; }
